@media only screen and (max-width: 1440px) {

    body {
        font-size: 11px;
    }

    .instagram-item-modal {
        width: 65%;
    }

    .instagram-item-modal-text {
        font-size: 14px;
    }

}

@media only screen and (max-width: 1280px) {

    body {
        font-size: 10px;
    }

    body.fixed-header {
        padding: 103px 0 0 0;
    }

    .catalog-expanded-container ul {
        padding: 15px;
    }

    .catalog-expanded-container ul li {
        padding: 4px 0;
    }

    .catalog-expanded-container ul li.label {
        padding: 0 0 10px 0;
    }

    header:before {
        height: 55px;
    }

    header.scroll .main-menu-container {
        padding: 10px 0 0 45px;
    }

    .main-menu > li > a {
        padding: 10px 8px;
        line-height: 26px;
    }

    .main-menu-container {
        padding: 55px 0 0 0;
        height: 46px;
    }

    .logo-container {
        height: 55px;
    }

    .logo-container a span.logo-square {
        width: 35px;
        margin-right: 20px;
    }

    .logo-container a span.logo-square:before {
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

    .logo-container a span.logo-label {
        width: 140px;
    }

    .search-block {
        padding: 5px 0;
        height: 55px;
    }

    .button {
        font-size: 15px;
    }

    .front-products-item-title {
        font-size: 14px;
    }

    .front-news-item-title a {
        font-size: 12px;
    }

    .instagram-item-modal {
        width: 80%;
    }

    .instagram-item-modal-image-container,
    .instagram-item-modal-info {
        width: 50%;
    }

    .instagram-item-modal-text {
        font-size: 12px;
    }

    .instagram-item-modal-author-avatar {
        width: 40px;
        height: 40px;
    }

    .instagram-item-modal-author {
        padding: 0 0 15px 0;
    }

    section#content {
        padding: 20px 0;
    }

    .front-products-block {
        padding: 20px 0 20px 0;
    }

    .front-products-items {
        margin: 0 -8px;
    }

    .front-products-item {
        margin: 0 8px;
        width: calc(33.333333% - 16px);
    }

    .front-news-items {
        padding: 20px 0 20px 0;
        margin: 0 -10px;
    }

    .front-news-item {
        padding: 0 10px;
    }

    .front-news-item-desc {
        font-size: 12px;
    }

    .front-news-more {
        padding: 0 0 20px 0;
    }

    .instagram-items {
        padding: 20px 0 20px 0;
        margin: 0 -10px;
        width: calc(100% + 20px);
    }

    .instagram-items.owl-theme .owl-nav > div {
        bottom: 20px;
    }

    .instagram-items.owl-carousel .owl-prev {
        left: 10px;
    }

    .instagram-items.owl-carousel .owl-next {
        right: 10px;
    }

    .instagram-item {
        padding: 0 10px;
    }

    .social-links li {
        margin: 0 20px 0 0;
    }

    .social-links li a {
        width: 36px;
        height: 36px;
        line-height: 34px;
        font-size: 18px;
    }

    .page-category .title {
        font-size: 30px;
    }

    .category-desc {
        font-size: 12px;
        line-height: 1.5em;
    }

    .category-item-info-color-square {
        width: 22px;
        height: 22px;
    }

    .category-item-info-colors {
        padding: 10px 0 20px 0;
    }

    .category-item-info-colors + .product-shop {
        margin-top: 10px;
    }

    .category-item-info-title {
        font-size: 16px;
    }

    .category-items {
        padding: 0;
        margin: 0 -10px;
    }

    .category-item {
        padding: 0 8px 16px 8px;
    }

    .category-item-info-color-name {
        bottom: 0;
    }

    .product-info-desc {
        font-size: 12px;
    }

    .product-info-special-title {
        font-size: 16px;
    }

    .product-images-container {
        width: calc(40% + 80px);
    }

    .product-info {
        width: calc(60% - 80px);
    }

    .product-info-colors-container {
        max-width: 400px;
    }

    .product-images-preview {
        width: 60px;
        height: 60px;
    }

    .recommended-items {
        margin: 0 -10px;
    }

    .recommended-item-container {
        padding: 0 8px 0;
    }

    .recommended-item-title {
        font-size: 14px;
    }

    .page-contacts .title {
        font-size: 30px;
    }

    .page-tab-contents .subtitle {
        font-size: 20px;
    }

    .body p {
        font-size: 14px;
        line-height: 1.5em;
    }

    .body ul {
        font-size: 14px;
    }

    .body ul li {
        line-height: 1.5em;
    }

    .body iframe {
        height: 300px;
    }

    .news-item-date {
        width: 15%;
    }

    .news-item-content {
        width: 70%;
    }

    .news-item-date-inner {
        width: 100px;
    }

    .news-item-date-inner span.day {
        font-size: 40px;
    }

    .news-item-date-inner span.mounth {
        font-size: 14px;
    }

    .news-item-date-inner span.year {
        font-size: 20px;
    }

    .page-news .title,
    .news-item-title a {
        font-size: 22px;
    }

    .search-item-desc {
        font-size: 14px;
    }

    section#main-content:after {
        height: 165px;
    }

    footer {
        margin-top: -165px;
    }

    .shop section#main-content:after {
        height: 204px;
    }

    .shop footer {
        margin-top: -204px;
    }

    .shop footer .logo-container a span.logo-label {
        width: 155px;
    }

}

@media only screen and (max-width: 960px) {

    body {
        padding: 55px 0 0 0;
    }

    .box-container {
        padding: 0 15px;
    }

    section#content {
        padding: 15px 0;
    }

    header {
        position: fixed;
        top: 0; right: 0; left: 0;
        z-index: 800;
    }

    .admin-bar header {
        top: 46px;
    }

    .logo-container a span.logo-label,
    .main-menu-container {
        display: none;
    }

    .logo-container {
        left: -22px;
        margin: 0;
    }

    .logo-container a span.logo-square {
        margin-left: 20px;
        margin-right: 0;
    }

    .instagram-item-modal {
        width: 100%;
        top: 0; left: 0; bottom: 0; right: 0;
        -moz-transform: translate(0,0);
        -webkit-transform: translate(0,0);
        -o-transform: translate(0,0);
        -ms-transform: translate(0,0);
        transform: translate(0,0);
    }

    .admin-bar .instagram-item-modal {
        top: 46px;
    }

    .news-item-date-inner {
        width: 100%;
        text-align: left;
    }

    .news-item-date {
        width: 100%;
        padding: 0 0 15px 0;
    }

    .news-item-date-inner span {
        display: inline-block;
    }

    .news-item-date-inner span.day,
    .news-item-date-inner span.mounth,
    .news-item-date-inner span.year {
        font-size: 16px;
        padding: 0;
        border-bottom: none;
    }

    .news-item-title {
        text-align: left;
    }

    .news-item-content {
        width: 100%;
    }

    .side-container .left-side {
        font-size: 14px;
    }

    .category-item-image-container {
        float: none;
        width: 100%;
        padding-bottom: 100%;
    }

    .category-item-info {
        float: none;
        display: block;
        width: 100%;
        height: auto;
        padding: 20px 0 0 0;
    }

    .category-item-info-inner {
        display: block;
    }

    .category-item-info-color-square {
        width: 30px;
        height: 30px;
    }

    .front-products-block {
        padding: 10px 0 15px 0;
    }

    .front-products-items {
        padding: 10px 0 0 0;
        margin: 0 -5px;
    }

    .front-products-item {
        margin: 0 5px;
        width: calc(33.333333% - 10px);
    }

    .front-news-block {
        padding: 10px 0 0 0;
    }

    .front-news-items {
        padding: 10px 0;
        margin: 0 -7px;
    }

    .front-news-item {
        padding: 0 7px;
    }

    .front-news-more {
        padding: 0 0 15px 0;
    }

    .front-news-more a {
        height: 30px;
        line-height: 30px;
    }

    .instagram-items {
        padding: 10px 0 15px 0;
        margin: 0 -7px;
        width: calc(100% + 14px);
    }

    .instagram-items.owl-theme .owl-nav > div {
        top: 10px;
        bottom: 15px;
    }

    .instagram-items.owl-carousel .owl-prev {
        left: 7px;
    }

    .instagram-items.owl-carousel .owl-next {
        right: 7px;
    }

    .instagram-item {
        padding: 0 7px;
    }

    .instagram-block .title {
        padding: 10px 0 0 0;
    }

    .news-image, .news-item-image a {
        bottom: 15px;
    }

    .page-news .title {
        padding: 0 0 10px 0;
    }

    .page-simple .title {
        padding: 0 0 15px 0;
    }

    .news-item {
        padding: 15px 0;
        margin: 0 0 15px 0;
    }

    .page-category .title {
        padding: 15px 0;
    }

    .category-items {
        margin: 0 -7px;
    }

    .category-item {
        padding: 0 5px 10px 5px;
    }

    .recommended-items {
        margin: 0 -7px;
    }

    .recommended-item-container {
        padding: 0 5px 0;
    }

    .front-news-item-title,
    .front-products-item-title,
    .recommended-item-title {
        display: none;
    }

    .front-news-item-title-mobile {
        display: block;
    }

    .front-news-item-title-mobile a {
        display: block;
        padding: 15px 0 0 0;
        text-decoration: none;
        font-size: 14px;
        text-transform: none;
        font-weight: 400;
    }

    .search-block {
        right: 15px;
    }

    .mobile-menu-button {
        display: block;
    }

    .category-items-container .title {
        margin: 0 0 10px 0;
    }

    .category-desc {
        padding: 0 0 15px 0;
    }

    .collections-item {
        margin: 0 0 15px 0;
    }

    .page-tab-contents .subtitle {
        font-size: 20px;
        padding: 10px 0 15px 0;
    }

    .page-tab-content-address {
        padding: 0 0 15px 0;
        font-size: 14px;
    }

    .page-tab-content-shop {
        padding: 0 0 3px 0;
        margin: 0 0 3px 0;
        font-size: 12px;
    }

    .side-container {
        padding: 15px 0 0 0;
    }

    .page-simple .title {
        font-size: 30px;
    }

    .page-tabs {
        margin: 0 -7px;
    }

    .body + .page-tabs {
        margin: 0 -7px;
    }

    .page-tab {
        padding: 0 7px 15px;
    }

    .page-tab:hover .page-tab-title {
        display: none;
    }

    .form-container {
        padding: 15px;
    }

    .form-item {
        padding: 0 0 15px 0;
    }

    .product-container {
        padding: 0 0 15px 0;
    }

    .shop footer .logo-container a span.logo-label {
        display: block;
    }

    .footer-shopabout-container {
        width: 40%;
    }

    .footer-shopinfo-container {
        width: 60%;
    }

}

@media only screen and (max-width: 768px) {

    #wpadminbar {
        position: fixed;
    }

    .button {
        font-size: 14px;
    }

    .front-products-item {
        width: calc(50% - 10px);
        padding-bottom: 45%;
    }

    .front-products-item:last-child {
        display: none;
    }

    .front-news-item {
        width: 50%;
    }

    .front-news-item:last-child {
        display: none;
    }

    .instagram-items {
        padding: 10px 0 2px 0;
    }

    .instagram-item {
        width: 100%;
        padding: 0 7px 12px 7px;
    }

    .page-tab {
        width: 20%;
    }

    .side-container .left-side,
    .side-container .right-side {
        width: 100%;
        padding: 0;
    }

    .side-container .left-side {
        padding: 0 0 15px 0;
    }

    .product-info,
    .product-images-container {
        float: none;
        width: 100%;
    }

    .recommended-item-container {
        width: 50%;
        padding: 0 5px 10px 5px;
    }

    .product-image-active-container {
        width: 100%;
        margin: 0 0 0 -80px;
    }

    .product-images-previews {
        position: relative;
        z-index: 10;
    }

    .instagram-item-modal {
        padding: 15px;
        overflow-x: hidden;
        overflow-y: scroll;
    }

    .instagram-item-modal-image-container,
    .instagram-item-modal-info {
        width: 100%;
    }

    .instagram-item-modal-info {
        padding: 15px 0 0 0;
    }

    .instagram-item-modal-close {
        top: 15px;
        right: 15px;
    }

    .footer-shopabout-container,
    .footer-shopinfo-container {
        width: 100%;
    }

    .footer-shopabout-container {
        text-align: center;
        padding-bottom: 30px;
    }

    footer .logo-container {
        display: none;
    }

    .shop footer .social-links-container:before {
        display: block;
    }

    .shop-logos-container {
        padding-top: 15px;
    }

    .shop-modal-window.small {
        top: 20px; right: 20px; bottom: 20px; left: 20px;
        transform: translate(0,0);
        width: auto;
        max-width: 100%;
    }

    .shop-modal-window.small .modal-inner {
        display: flex;
        height: 100%;
        flex-wrap: nowrap;
        align-items: normal;
        flex-direction: column;
        justify-content: center;
    }

    .modal-buttons {
        flex-direction: column;
        align-items: center;
    }

    .modal-buttons .button + .button {
        margin-top: 20px;
    }

    .cart-block-item {
        position: relative;
    }

    .cart-block-item-image-container {
        width: 100%;
    }

    .cart-block-item-image-inner {
        padding-bottom: 120px;
        width: 120px;
        margin: 0 auto;
    }

    .cart-block-item-body {
        width: calc(100% - 190px);
        position: static;
        padding: 10px 20px 10px 0;
    }

    .cart-block-item-remove {
        display: block;
        top: 20px; right: 20px; bottom: auto; left: auto;
    }

    .cart-widget {
        display: flex;
        align-items: center;
        justify-content: space-between;
        top: auto; right: 0; bottom: -100px; left: 0;
        width: 100%;
        height: 50px;
        border: none;
        border-top: 1px solid white;
        margin: 0;
        border-radius: 0;
        opacity: 1 !important;
    }

    .cart-widget-icon {
        width: 100px;
        height: 50px;
        line-height: 50px;
        font-size: 30px;
        position: static;
    }

    .cart-widget-count {
        top: 10px;
        left: 50%;
        margin: 0 -15px;
    }

    .cart-widget-total {
        width: 100px;
        height: 50px;
        line-height: 50px;
    }

    .cart-widget.active {
        bottom: 0;
    }

    .cart-widget-active footer {
        padding-bottom: 60px;
    }

    .shop section#main-content:after {
        height: 320px;
    }

    .shop footer {
        margin-top: -320px;
    }

}

@media only screen and (max-width: 480px) {

    .front-products-block {
        padding: 10px 0 5px 0;
    }

    .front-products-items {
        padding: 10px 0 0 0;
        margin: 0 -2px;
    }

    .front-products-item {
        width: 100%;
        padding-bottom: 90%;
        margin: 0 0 10px 0;
    }

    .front-products-item:last-child {
        display: block;
    }

    .front-products-item-title {
        display: block;
    }

    #search-form input[type="text"]:focus {
        width: 175px;
    }

    .front-news-items {
        margin: 0;
    }

    .front-news-item {
        width: 100%;
        float: none;
        padding: 0 0 15px 0;
        margin: 0 0 15px 0;
        border-bottom: 1px solid #e5e5e5;
    }

    .front-news-item:last-child {
        display: block;
        margin: 0;
        border-bottom: none;
    }

    .front-news-item-title-mobile a {
        font-weight: bold;
    }

    .instagram-item {
        width: 100%;
    }

    .page-news .title, .news-item-title a {
        font-size: 16px;
    }

    .page-category .title {
        font-size: 24px;
    }

    .category-item {
        width: 100%;
    }

    .product-images-preview {
        width: 45px;
        height: 45px;
    }

    .recommended-item-container {
        width: 100%;
    }

    .product-info-title {
        font-size: 24px;
    }

    .product-image-active-container {
        padding-bottom: 90%;
    }

    .download-catalog {
        font-size: 26px;
    }

    .body h2 {
        font-size: 20px;
    }

    .page-simple .title,
    .page-contacts .title {
        font-size: 24px;
    }

    .search-item-image-container {
        float: none;
        width: 100%;
    }

    .search-item-info {
        float: none;
        width: 100%;
        padding: 20px 0 0 0;
    }

    .recommended-item-title {
        display: block;
    }

    .cart-block-item-body {
        width: 100%;
        padding: 10px 0 20px 0;
    }

    .cart-block-item-count-container {
        width: 50%;
        justify-content: flex-start;
        padding-bottom: 20px;
    }

    .cart-block-item-price {
        width: 50%;
        padding-bottom: 20px;
    }

    .form-items {
        padding-bottom: 0;
    }

    .form-items.four-items .form-item,
    .form-items.two-items .form-item {
        width: 100%;
        padding: 0 0 10px 0;
    }

    .form-item-promo {
        margin-bottom: 20px;
    }

}